/*-- menu styles --*/
#menuJS
{
	width: 100%;
	display: block;
	float: left;
}

#menuJS ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	
}

#menuJS ul li
{
	display: inline-block;

}

#menuJS ul li:HOVER, #menuJS ul li.CSStoHighlight {
	display: block;
	color:#ffffff;
}

#menuJS ul li a
{
    font: bold 14px arial, helvetica, sans-serif;
	color: #fff;
	border-left:1px solid #cccccc;
	display: block;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
	padding: 11px;
	background:url(../Images/TemplateImages/menu_bg.gif) repeat-x scroll 0 0 transparent;
	width:147px;
	
}

#menuJS ul.start li a
{
    
	width:147px;
	
}


#menuJS ul li a:hover, #menuJS ul li a.currentpage { color: #ffffff; background:url(../Images/TemplateImages/menu_hover_bg.gif) repeat-x scroll 0 0 transparent;}
#menuJS ul li:hover ul a { color: #ffffff; }

#menuJS ul ul li a
{
	text-align:left;
	padding: 10px;
	display: block;
}

#menuJS ul ul li a:hover, #menuJS ul ul li a.currentpage { color: #ffffff; background-color:#f99d26; }
#menuJS ul ul li:hover ul li a { color: #ffffff; }
#menuJS ul ul li:hover a { color: #ffffff; }

/*-- menu positioning --*/

#menuJS ul ul
{
	position: absolute;
	top: 39px;
	left: 0px;
	width: 150px;
	background-color: #ffffff;
}

#menuJS ul ul li
{
	display: block;
}

/*Add margins here to get separate menu effect*/
#menuJS li
{
    position: relative;
}

/*-- menu display --*/
#menuJS ul ul,
#menuJS ul li:hover ul ul
{
    display: none;
}

#menuJS ul li:hover ul,
#menuJS ul ul li:hover ul
{
	display:block;
}

